.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
	width:100%;
	padding: 0px;
	margin: 0px;

}

.dtree img {
	border: 0px;
	vertical-align: middle;
}

.dtree a {
	/*color: #333;*/
	text-decoration: none;
}

.dtree a.node, .dtree a.nodeSel {
	white-space: normal;
	padding: 1px 2px 1px 2px;
/*	padding: 0px;*/
}
.dtree a.nodeSel {
	font-weight: bold;
}

.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #F00;
	text-decoration: none;
}
.dtree a.nodeSel:hover {
	font-weight: bold;
}

.dtree .clip {
	overflow:visible;
}
.imico {
	text-align: right;
}
.imico img{
	max-height: 18px;
	text-align: right;
}
.treecatname {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	display: block;
}
.treecatname a{
	display: block;
}
